<webbox id="approve">

<table id="path">
  <tr>
    <td>T_("Path:") <strong>{{docbook->node_path}}</strong></td>
    <td align="right">
      T_("{{Status}} by")
      <a href="mailto:{{m_email}}">{{m_user}}</a> {{m_time}}
    </td>
    <td align="right">
      <if condition="{{locked_by_somebody}}">
        T_("Locked by") <a href="mailto:{{l_email}}">{{l_user}}</a>
        <span class="h_space"/>
      </if>
      <if condition="!{{locked_by_somebody}}">
        <if condition="!{{locked}}">
          <a class="button" href="javascript:set_lock('locked')">
          T_("Lock")</a>
        </if>
        <if condition="{{locked}}">
          <a class="button" href="javascript:set_lock('unlocked')">
          T_("Unlock")</a>
        </if>
      </if>
    </td>
  </tr>
</table>

<div style="height: 10px;"></div>

<if condition="!{{locked_by_somebody}}">
<table width="100%" cellspacing="0" cellpadding="0">
  <form name="approve" onsubmit="return false;">
  <tr>
    <td>T_("Differences:")</td>
    <td align="right">
      <if condition="{{is_admin}}">
        T_("Recursive:")<input type="checkbox" name="recursive" />
        <span class="h_space"/>
      </if>
      <a class="button" href="javascript:commit()">T_("Commit")</a>
      <a class="button" href="javascript:revert()">T_("Revert")</a>
    </td>
  </tr>
  </form>
</table>
<pre class="diff">{{diff}}</pre>
</if>

<if condition="{{view_revisions}}">
  <include src="{{./}}revisions/revisions.html" />
</if>

</webbox>
